<h1>Portfolio items (<%= @portfolio_items.count %>)</h1>
<%= link_to 'New portfolio', new_portfolio_path %>

<hr>

<% @portfolio_items.each do |portfolio| %>
  <p><%= portfolio.title %></p>
  <p><%= portfolio.subtitle %></p>
  <p><%= portfolio.body %></p>
  <%= image_tag portfolio.thumb_image unless portfolio.thumb_image.nil?%>
  <p>
    <%= link_to 'Show', portfolio_show_path(portfolio) %>
    <%= link_to 'Edit', edit_portfolio_path(portfolio) %>
    <%= link_to 'Destroy', portfolio, method: :delete, data: { confirm: 'Are you sure?' } %>
  </p>
  <hr>
<% end %>